## xapp-thumbnailers 1.2.8

=== meson_options.txt ===
option('py3modules_dir',
    type : 'string',
    value : '',
    description: 'Where to install python3 modules'
)
