## xapp-thumbnailers 1.0.1

=== debian/changelog ===
xapp-thumbnailers (1.0.1) elsie; urgency=medium

  * mp3: Fix mimetype in .desktop file
  * Fix PIL import
  * mp3: Additional fixes
  * mp3: Simplify code
  * Add a common package and an epub thumbnailer
  * Remove test file
  * Add RAW thumbnailer
  * RAW: Don't rotate thumbnail
  * Add missing file
  * RAW: Add dependency on dcraw
  * RAW: Don't depend on imagemagick
  * common: Rotate image according to its EXIF rotation tag
  * Add AppImage thumbnailer
  * Update README.md

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Feb 2022 12:26:43 +0000

xapp-thumbnailers (1.0.0) elsie; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Feb 2022 16:21:00 +0000
