=== debian/control ===
Source: xapp-thumbnailers
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Rules-Requires-Root: no

Package: xapp-thumbnailers-common
Architecture: all
Depends: python3, python3-pil
Description: Common files for XApp thumbnailers
 Common files for XApp thumbnailers.

Package: xapp-mp3-thumbnailer
Architecture: all
Depends: xapp-thumbnailers-common, python3-eyed3
Description: MP3 thumbnailer
 Produces thumbnails for MP3 files.

Package: xapp-epub-thumbnailer
Architecture: all
Depends: xapp-thumbnailers-common
Description: ePub thumbnailer
 Produces thumbnails for ePub files.

Package: xapp-raw-thumbnailer
Architecture: all
Depends: xapp-thumbnailers-common, dcraw
Description: RAW thumbnailer
 Produces thumbnails for RAW files.

Package: xapp-appimage-thumbnailer
Architecture: all
Depends: xapp-thumbnailers-common, python3-pyelftools, squashfs-tools
Description: AppImage thumbnailer
 Produces thumbnails for AppImage files.
