## xapp-thumbnailers 1.2.1+victoria

=== debian/changelog ===
xapp-thumbnailers (1.2.1+victoria) victoria; urgency=medium

  [ mstrand ]
  * Execute external commands without involving the shell (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 14:59:23 +0200
