## xapp-thumbnailers 1.2.2

=== debian/changelog ===
xapp-thumbnailers (1.2.2) victoria; urgency=medium

  [ cracrayol ]
  * Add Panasonic RW2 support (#11)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jul 2023 14:13:23 +0200

xapp-thumbnailers (1.2.1) victoria; urgency=medium

  [ mstrand ]
  * Execute external commands without involving the shell (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 14:59:23 +0200
