=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+ dh-python,
+ meson
 Standards-Version: 3.9.6
 Rules-Requires-Root: no
 
@@ -30,6 +32,13 @@
 Description: RAW thumbnailer
  Produces thumbnails for RAW files.
 
+Package: xapp-vorbiscomment-thumbnailer
+Architecture: all
+Depends: xapp-thumbnailers-common, python3-mutagen
+Description: VorbisComment thumbnailer
+ Produces thumbnails for audio files with VorbisComment metadata,
+ such as FLAC and Ogg files.
+
 Package: xapp-appimage-thumbnailer
 Architecture: all
 Depends: xapp-thumbnailers-common, python3-pyelftools, squashfs-tools
