## xapp-thumbnailers 1.2.3

=== debian/changelog ===
xapp-thumbnailers (1.2.3) virginia; urgency=medium

  [ Michael Webster ]
  * Replace PIL.Image.ANTIALIAS with LANCZOS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 11:25:43 +0000
