## xapp-thumbnailers 1.2.5

=== debian/changelog ===
xapp-thumbnailers (1.2.5) wilma; urgency=medium

  [ Michael Webster ]
  * Add JPEG XL thumbnailer.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2024 17:01:23 +0100
