=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    -D py3modules_dir=/usr/lib/python3/dist-packages
